Arrowpanel isn't at the right place with the new identity block (Windows, Linux)
With the new identity block landed the arrow of the identity panel appears a bit on the left of the generic icon. It should be directly under the icon.
